uuid: 0ef9585d-015a-4b76-869e-747911654cbe
langcode: es
status: true
dependencies:
  module:
    - geofield
    - node
id: node.field_poi_geopos
field_name: field_poi_geopos
entity_type: node
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
